.bandrole {
    position: relative; /* Nécessaire pour que le pseudo-élément soit positionné par rapport à .bandrole */
    background-image: url("../../img/login.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    text-align: center;
    color: white;
    /*height: 200px;*/
}
.bandrole::before {
    content: ""; /* Nécessaire pour afficher le pseudo-élément */
    position: absolute; /* Positionnement absolu par rapport à .bandrole */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5); /* Couleur noire avec une opacité de 0.5 */
    z-index: 1; /* Pour s'assurer que l'overlay est au-dessus de l'image */
}
.bandrole > * {
    position: relative; /* Positionnement relatif pour que le contenu soit au-dessus de l'overlay */
    z-index: 2; /* Assurez-vous que le contenu est au-dessus de l'overlay */
}

.titre_grand{
    text-align: center;
    padding-top: 0%;
    padding-bottom: 0%;
}
.bandrole h1 {
    font-size: 3.4rem;
    font-weight: 700;
    /*letter-spacing: .3rem;*/
    text-shadow: .1rem .1rem .8rem black;
    min-height: 100%;
}

.bandrole h2 {
    font-size: 2.8rem;
    font-weight: 700;
    letter-spacing: .3rem;
    text-shadow: .1rem .1rem .8rem black;
    min-height: 100%;
}
.bandrole h3{
    font-size: 2rem;
    text-shadow: .1rem .1rem .5rem black;
    padding-bottom: 1.6rem;
}



.recherche_form{
    background-color: rgba(0, 0, 0, 0.9);
    border-radius: 30px;
    margin: 0px;
    
    text-align: left;
    
  }
  
  .recherche_form input{
    background-color: rgb(23, 28, 38) ;
    color: white;
    
  }
  
  .recherche_form select{
    background-color: rgb(23, 28, 38);
    color: white;
  }
  .recherche_form select:hover{
    background-color: rgb(23, 28, 38);
  }
  
  .recherche_form select option {
    background-color: rgb(23, 28, 38) ;
    
  }
  .img_banner{
    height: 100px;
}

  @media (max-width : 415px){
    .bandrole h1 {
        font-size: 1.5rem;

    }
    .img_banner{
        height: 10px;
    }

  }
  @media (max-width : 1024px){
    .bandrole h1 {
        font-size: 3rem;

    }
    .img_banner{
        height: 200px;
    }
  }



/*
  @media (max-width : 758px){
    .recherche_form{
        width: 600px;
    }
}

@media (max-width : 656px){
    .recherche_form{
        width: 580px;
    }
}

@media (max-width : 633px){
    .recherche_form{
        width: 560px;
    }
}

@media (max-width : 620px){
    .recherche_form{
        width: 547px;
    }
}

@media (max-width : 607px){
    .recherche_form{
        width: 527px;
    }
}

@media (max-width : 594px){
    .recherche_form{
        width: 514px;
    }
}


@media (max-width : 581px){
    .recherche_form{
        width: 500px;
    }
}

@media (max-width : 578px){
    .recherche_form{
        width: 487px;
    }
}


@media (max-width : 563px){
    .recherche_form{
        width: 474px;
    }
}




@media (max-width : 540px){
    .recherche_form{
        width: 461px;
    }
}





@media (max-width : 527px){
    .recherche_form{
        width: 443px;
    }
}





@media (max-width : 514px){
    .recherche_form{
        width: 430px;
    }
}

@media (max-width : 501px){
    .recherche_form{
        width: 418px;
    }
}

@media (max-width : 498px){
    .recherche_form{
        width: 404px;
    }
}

@media (max-width : 485px){
    .recherche_form{
        width: 391px;
    }
}

*/